Understanding Society User Support - Support #109

ethnicity

01/09/2013 09:54 AM - Carolina Zuccotti

Status: Closed Start date: 01/09/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

1) Just to confirm: ethnic parental background was not asked in Wave2, right?

- b_paid

- b_maid

2) Should b_emboost be included in Wave2?

Thank you again for your help!

History

#1 - 01/14/2013 11:54 AM - Redmine Admin
- Category changed from 8 to Data documentation
- Status changed from New to In Progress

- % Done changed from 0 to 50

Carolina,

1) that is correct.

2) the ethnic minority boost sample can be identified using the variable _hhorig. The _emboost variable can from Wave 02 onwards still be found on
files relating to the sampling process.

Jakob

#2 - 01/15/2013 03:15 PM - Carolina Zuccotti

Thank you again!

#3 - 01/24/2013 08:56 AM - Redmine Admin
- Status changed from In Progress to Closed
- Assignee set to Redmine Admin

- % Done changed from 50 to 100
